.items-variants-catalog-wrapp {
    padding-top: 10px;
    position: relative;
    clear: both;
}
.ttl-catalog {
    font-size: 18px;
    color: #2a292a;
    font-weight: 300;
}
.materials-list {
    position: relative;
    margin: 0;
    padding: 0;
}
.materials-list ul {
    margin-right: -12px;
    padding: 0;
}
.materials-list li {
    display: inline-block;
    position: relative;
    list-style: none;
    margin-right: 12px;
    margin-bottom: 12px;
    vertical-align: top;
    text-align: center;
    line-height: 1.4;
    width: 66px;
    border: 0;
    /* border-radius: 10px; */
    background: #fff;
    cursor: pointer;
}
.materials-list li .done {
    display: none;
    border-radius: 100%;
    position: absolute;
    top: 35px;
    right: 6px;
}
.materials-list li.selected .done {
    display: block;
    box-shadow: 0 0 5px #fff;
}
.materials-list li:hover {
    /* -moz-box-shadow: 0 5px 12px #818A91;
    -webkit-box-shadow: 0 5px 12px #818A91;
    box-shadow: 0 5px 12px #818A91; */
}
.materials-list li .image-hover {
    display: none;
    margin-left: -110px;
    border-radius: 10px;
    width: 220px;
    max-height: 180px;
    overflow: hidden;
    background-color: #fff;
    position: absolute;
    bottom: 100%;
    left: 50%;
}
.materials-list li .image-hover img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
.materials-list li .image {
    /* width: 113px; */
    overflow: hidden;
    height: 66px;
    border: 3px solid transparent;
    border-radius: 10px;
}
.materials-list li:hover .image {
    border-color: #6fb422;
}
.materials-list li.show-all .image {
    border-color: #6fb422;
    background-color: #fff;
    position: relative;
}
.materials-list li.show-all .image:before {
    content: "";
    width: 100%;
    height: 100%;
    background: url("../images/folder-green.png") no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
}
.materials-list li.show-all:hover .image {
    background-color: #6fb422;
}
.materials-list li.show-all:hover .image:before {
    background: url("../images/folder.png") no-repeat center center;
}
.materials-list li .image img {
    min-width: 60px;
    height: 60px;
}
.materials-list li .title {
    font-size: 12px;
    line-height: 16px;
    padding: 5px 0;
}
.materials-list li .price {
    font-size: 12px;
}
li.js-image-switcher.selected .image {
    border-color: #6fb422;
}
li.js-image-switcher-minor.selected .image {
    border-color: #6fb422;
}

img.multiparams_img_50 {
    border: 1px solid #B5BCC1;
}


/*kreditmarket*/
.kredit-market {
    padding: 15px 0;
}
.kredit-market > span,
.privat-pp > span {
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    background-color: #6fb422;
    color: #fff;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: background-color 0.3s ease-in-out;
       -moz-transition: background-color 0.3s ease-in-out;
        -ms-transition: background-color 0.3s ease-in-out;
         -o-transition: background-color 0.3s ease-in-out;
            transition: background-color 0.3s ease-in-out;
}

.kredit-market > span:hover,
.privat-pp > span:hover {
    background-color: #497a12;
    text-decoration: none;
}

.kredit-btn {
    margin-bottom: 30px;
    padding-left: 60px;
    color: #fff;
    position: relative;
}

.kredit-btn:hover {
    background-color: #5a7825;
    color: #fff;
}

.kredit-btn:before {
    font-family: FontAwesome;
    width: 50px;
    height: 100%;
    padding-top: 5px;
    background-color: #5a7825;
    color: #fff;
    font-size: 26px;
    position: absolute;
    top: 0;
    left: 0;
}

.kredit-btn--kreditmarket:before {
    content: "\f19c";
}

.kredit-btn--instalments:before {
    content: "\f200";
    padding-top: 8px;
}

.product-other-images {
    margin: 0 auto;
    width: 454px;
    font-size: 0;
    position: relative;
}

.js-other-images-container {
    overflow: hidden;
}

.other-images {
    width: 9999px;
    -webkit-transition: margin-left 0.2s linear;
    -moz-transition: margin-left 0.2s linear;
    -o-transition: margin-left 0.2s linear;
    transition: margin-left 0.2s linear;
}

.other-image {
    display: inline-block;
    vertical-align: top;
    margin-right: 2px;
    margin-bottom: 2px;
    width: 112px;
    height: 94px;
    line-height: 94px;
}

.other-image img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.carousel-arrows {

}

.carousel-arrow {
    margin-top: -47px;
    width: 22px;
    height: 94px;
    background-color: #d1d1d1;
    position: absolute;
    top: 50%;
    cursor: pointer;
}

.carousel-arrow--prev {
    left: 0;
}

.carousel-arrow--next {
    right: 0;
}

.carousel-arrow:before {
    content: "";
    margin-top: -10px;
    margin-left: -6px;
    width: 12px;
    height: 20px;
    background: url("../images/arrows.png") no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
}

.carousel-arrow--prev:before {
    background-position: -12px -20px;
}

.carousel-arrow--next:before {
    background-position: 0 -20px;
}

.carousel-arrow:hover {
    background-color: #86b237;
}

.carousel-arrow--prev:hover:before {
    background-position: -12px 0;
}

.carousel-arrow--next:hover:before {
    background-position: 0 0;
}

@media (max-width: 544px) {
    .product-other-images {
        width: 290px;
    }
}

@media (min-width: 1200px) {
    .materials-list li:hover .image-hover {
        display: block;
    }
}


/*trash*/
form#price_change {
    margin-top: -5px!important;
}

.behidden {
    display: none;
}
.pseudo_link {
    cursor: pointer;
    margin-left: 30px;
    color: #86b237;
}

.m-l-xs.block-filter-item.to_default_filters.reset_filter a {
    color: #fff;
    text-decoration: none;
}
.m-l-xs.block-filter-item.to_default_filters.reset_filter {
    background: red;
}

.empty_category_text {
    margin-left: 30px;
}

.lower-higher-price-products {
    /* margin: 0 auto;
    width: 1154px;
    font-size: 0;
    position: relative;
    overflow: hidden; */
}
.lower-higher-price-products-container{

    /* width: 9999px;
    -webkit-transition: margin-left 0.2s linear;
    -moz-transition: margin-left 0.2s linear;
    -o-transition: margin-left 0.2s linear;
    transition: margin-left 0.2s linear; */
}
.lh-prod_block{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* display: inline-block;
    vertical-align: top;
    margin-right: 2px;
    margin-bottom: 2px;
    width: 350px;
    line-height: 94px; */
}
.lower-higher-price-products .p-t>.lh-image-show-more{
    height: 180px;
    margin: 0 auto;
    vertical-align: middle;
}
.lower-higher-price-products .lh-image-show-more .lh-image{
    overflow: hidden;
    height: 100px;
    border: 3px solid transparent;
    border-radius: 10px;
    width: 100px!important;
    display: block;
    margin: 0 auto;
    background: green;
    vertical-align: middle;
    margin-top: 10%;
    line-height: 90px;
}
.lower-higher-price-products-container .swiper-button-next,
.lower-higher-price-products-container .swiper-button-prev {
    margin-top: -47px;
    width: 22px;
    height: 94px;
    background: #d1d1d1;
    position: absolute;
    top: 50%;
}
.lower-higher-price-products-container .swiper-button-next {
    right: 0;
}
.lower-higher-price-products-container .swiper-button-prev {
    left: 0;
}
.lower-higher-price-products-container .swiper-button-next:before,
.lower-higher-price-products-container .swiper-button-prev:before {
    content: "";
    margin-top: -10px;
    margin-left: -6px;
    width: 12px;
    height: 20px;
    background: url("../images/arrows.png") no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
}
.lower-higher-price-products-container .swiper-button-next:before {
    background-position: 0 -20px;
}
.lower-higher-price-products-container .swiper-button-prev:before {
    background-position: -12px -20px;
}
.lower-higher-price-products-container .swiper-button-next:hover,
.lower-higher-price-products-container .swiper-button-prev:hover {
    background: #86b237;
}
.lower-higher-price-products-container .swiper-button-next:hover:before {
    background-position: 0 0;
}
.lower-higher-price-products-container .swiper-button-prev:hover:before {
    background-position: -12px 0;
}

.col-xl-6.p-a-xs.ti-images-category:hover a{
    border: 1px solid white;
}